<ion-tabs tabsHighlight=true color="ativoPurple">
  <!-- <ion-tab [root]="tabProfile" tabTitle="Perfil"></ion-tab> -->
  <ion-tab [root]="tabMyResults" tabTitle="MEUS RESULTADOS"></ion-tab>
  <ion-tab [root]="tabMyPhotos" tabTitle="MINHAS FOTOS"></ion-tab>
</ion-tabs>

